.ustbilgi{
  background-color:#000080 ;
  margin: auto;
  height: 50px;
  display: flex;
  flex-wrap: wrap;
  
}
.ustbilgicontainer{
  width: 90%;
  margin: auto;
  padding: 0;
  display: flex;
  justify-content: center;
  
}
.ustbilgiliste{
  text-decoration: none;
  list-style: none;
  list-style-type: none;
  color: white;
  width: 95%;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: auto;
  display: flex;
  justify-content: center;
}
.ustbilgiliste a{
  text-decoration: none;
  list-style: none;
  list-style-type: none;
  color: white;
  margin-left:2px ;
  width: 100%;
  word-break: break-word;
}
.ustbilgiliste li{
  display: flex;
  align-items: flex-start;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  margin-right: 15px;
  margin-left: 15px;
  
  
}
.alis{
  font-style: inherit;
  font-size: 12px;
  display: inline-block;
  position: absolute;
  right: 68px ;
  top: -15px;
  color: #6A6D78;
}
.satis{
  font-style: inherit;
  font-size: 12px;
  display: inline-block;
  position: absolute;
  top: -15px;
  right: 10.4px;
  color: #6A6D78;
}
.slide img{
  object-fit: cover;
}

.regionsContainer{
  width: 92%;
  margin: 5vmin auto 50px auto;
  display: grid;
  align-items: center;
}
.regionHeading h1{
  text-align: center;
  margin-bottom: 20px;
  font-size: 5vmin;
}
#regionMap path{
  fill: #000080;
  transition: .3s fill;
  stroke: #3b4771;
  stroke-width: .2px;
  stroke-linejoin: round;
}
#regionMap path:hover{
  fill: #3b4771;
}

.regionsConcrete{
  width: 92%;
  margin: 20px auto 10px auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}
.eachRegionBox{
  text-align: center;
  color: black;
  background-color: white;
  padding: 8px;
  box-shadow: #000 1px 1px;
  border: #3b4771 2px solid;
  border-radius: 4px;
  transition: all .1s;
  font-size: 19px;
}
.eachRegionBox:hover{
  background-color: #000080;
  color:white;
}
.linkBox {
    padding: 5px;
    border: 2px solid grey;
    color: black;
    transition: background-color 0.3s ease; /* Transition efekti */
}

.linkBox:hover {
    background-color: lightgrey; /* Hover efekti */
}
.naked {
  font-weight: normal;
}

.city-names {
  position: absolute;
  z-index: 2;
}
.city-names div {
  display: inline-block;
  background: #222;
  color: #fff;
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.default-breadcrumb {
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
  margin: 10px auto 2.5px auto;
  padding: 0;
}
.default-breadcrumb li.crumb {
  position: relative;
  margin-bottom: 0.5em;
  padding: 0.25em;
  background-color: #eaecf1;
  color: #8093a7;
}
.default-breadcrumb li.crumb::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 100%;
  height: 100%;
  width: 1.5em;
  background-color: #eaecf1;
  clip-path: polygon(50% 50%, -50% -50%, 0 100%);
}
.default-breadcrumb li.crumb::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 1px;
  height: 100%;
  width: 1.5em;
  background-color: #eaecf1;
  clip-path: polygon(100% 0, 100% 100%, 0% 100%, 50% 50%, 0% 0%);
  transform: translateX(-100%);
}
.default-breadcrumb li.crumb:not(:first-child) {
  margin-left: 2em;
}
.default-breadcrumb li.crumb:first-child {
  padding-left: 0.5em;
  border-radius: 5px 0 0 5px;
}
.default-breadcrumb li.crumb:first-child::before {
  display: none;
}
.default-breadcrumb li.crumb:last-child {
  padding-right: 1em;
  border-radius: 0 5px 5px 0;
}
.default-breadcrumb li.crumb:last-child::after {
  display: none;
}
.default-breadcrumb li.crumb.active {
  background-color: #000080;
  color: #ffffff;
}
.default-breadcrumb li.crumb.active::before, .default-breadcrumb li.crumb.active::after {
  background-color: #000080;
}
.default-breadcrumb li.crumb .crumblink {
  max-width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.default-breadcrumb li.crumb a {
  color: #8093a7;
}
.default-breadcrumb li.crumb a:hover {
  color: #000080;
}
.wrapper {
  display: flex;
 
  bottom: 3%;
  margin: auto;
  align-items: center;
  justify-content: center;
  max-width: 1100px;
  width: 80%;
  position: relative;
  bottom: 1rem;
}
.wrapper i {
  top: 50%;
  height: 50px;
  width: 50px;
  cursor: pointer;
  font-size: 1.25rem;
  position: absolute;
  text-align: center;
  line-height: 50px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0,0,0,0.23);
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}
.wrapper i:active{
  transform: translateY(-50%) scale(0.85);
}
.wrapper i:first-child{
  left: -2%;
}
.wrapper i:last-child{
  right: -2%;
}
.wrapper .carousel{
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 8) - 12px);
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  gap: 16px;
  border-radius: 8px;
  scroll-behavior: smooth;
  scrollbar-width: none;
}
.carousel::-webkit-scrollbar {
  display: none;
}
.carousel.no-transition {
  scroll-behavior: auto;
}
.carousel.dragging {
  scroll-snap-type: none;
  scroll-behavior: auto;
}
.carousel.dragging .card {
  cursor: grab;
  user-select: none;
}
.carousel :where(.card, .img) {
  display: flex;
  justify-content: center;
  align-items: center;
}
.carousel .card {
  scroll-snap-align: start;
  height: 160px;
  list-style: none;
  background: #fff;
  cursor: pointer;
  padding-bottom: 15px;
  flex-direction: column;
  border-radius: 8px;
}
.carousel .card .img {
  width: 90%;
  height: auto;
}
.card img {
  width: 95%;
  height: auto;
  object-fit: cover;
  border: 4px solid #fff;
}
.card:hover {
  transform: scale(1.05);
  transition: transform 0.3s ease;
}
.carousel .card h2 {
  font-weight: 500;
  font-size: 1.56rem;
  margin: 30px 0 5px;
}
.carousel .card span {
  color: #6A6D78;
  font-size: 1.31rem;
}
.referanslar{
  display: flex;
}

#hak{
  padding: 25px;
  position: relative;
  display: grid;
  grid-template-columns: 1fr 2fr;
  place-items: center;
}
.hakim{
  outline: rgba(0, 0, 0, .75) solid;
  position: relative;
  margin-right: 25px;
  object-fit: fill;
}
#underlinespan{
  display: block; width:60%;position: absolute; right: 3.5%;border-top: solid rgba(0, 0, 125, 0.11);margin: 10px 0 0px 0;
}
#underlinespan2{
  display: block; width:12%;position: absolute; right: 27.6%;border-top: solid rgba(0, 0, 125, 0.11);margin: -5px 0 0 0;
}

.footer-mobile{
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #000080;
    position: fixed;
    z-index: 30;
    width: 100%;
    bottom: 0;
    /*padding: 0 0 1.10rem 0;*/
    padding: 0 0 .1px 0;
}
.footm-box{
    width: 20%;
    height: 100%;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: default;
}
.footm-box:hover{
  color: #000080;
  transition: 100ms;
}
.footm-box:active{
  color: #000080;
  transition: 100ms;
}


.newicon{
    height: 44px;
    width: 44px;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 20px;
}
.newtext{
    font-size: 9px;
    color: white;
    text-align: center;
    position: relative;
    bottom: 6px;
}
.responsive-img {
  display: block; /* Ensures images are displayed as blocks */
  max-width: 100%; /* Makes images responsive */
  height: auto; /* Maintains aspect ratio */
}

/* Hide large image by default */
#largeImage {
  display: none;
}

/* Show large image when screen width is 625px or more */
@media (min-width: 625px) {
  #largeImage {
      display: block;
  }
  #smallImage {
      display: none;
  }
  #regionMap{
    width: 80%;
    margin: auto
  }
  
}

/* Show small image when screen width is less than 625px */
@media (max-width: 624px) {
  #largeImage {
      display: none;
  }
  #smallImage {
      display: block;
  }
  .regionsConcrete{
    grid-template-columns: repeat(2,1fr);
  }
  .default-breadcrumb li.crumb .crumblink{
    font-size: 11.5px;
  }
  #hak{
    display: block;
  }
  
}



/*.footer-mobile :nth-child(3)::after{
  content: "";
  position: absolute;
  bottom: 6px;
  height: 56px;
  width: 56px;
  border: 1px solid #fff;
  border-radius: 50%;
  opacity: 0.75;
}
.footer-mobile :nth-child(3)::before{
  content: "";
  position: absolute;
  bottom: 0px;
  height: 66px;
  width: 66px;
  border: 1px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
}
.footer-mobile :nth-child(3) .newtext{
    -webkit-transform: translateY(1.5rem);
    transform: translateY(1.5rem);
    text-align: center;
}
.footer-mobile :nth-child(3){
    -webkit-transform: translateY(-1.5rem);
    transform: translateY(-1.5rem);
}
.icontranslate{
    background: #000080;
    border-radius: 50%;
    position: relative;
    -webkit-box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.77);
    box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.77);
}
*/


 /*jssor slider bullet skin 111 css*/
 .jssorb111 .i {position:absolute;color:#fff;font-family:"Helvetica neue",Helvetica,Arial,sans-serif;text-align:center;cursor:pointer;z-index:0;}
 .jssorb111 .i .n {display:none;}
 .jssorb111 .i .b {fill:#fff;stroke:#000;stroke-width:500;stroke-miterlimit:10;stroke-opacity:.5;}
 .jssorb111 .i:hover .b {fill:#000080;stroke:#000080;stroke-width:6000;stroke-opacity:1;}
 .jssorb111 .iav .b {fill:#000;stroke-width:6000;stroke-opacity:1;}
 .jssorb111 .i.idn {opacity:.3;}
 .jssorb111 .iav .n, .jssorb111 .i:hover .n {display:block;}

 /*jssor slider arrow skin 102 css*/
 .jssora102 {display:block;position:absolute;opacity:.8;cursor:pointer;}
 .jssora102 .c {fill:#000;fill-opacity:0.5;}
 .jssora102 .a {fill:#ddd;}
 .jssora102:hover {opacity:1;}
 .jssora102.jssora102dn {opacity:.6;}
 .jssora102.jssora102ds {opacity:.3;pointer-events:none;}

@media screen and (max-width: 900px) {
 .footer-mobile{
  display: flex;
 }
}
@media (max-width: 900px ) {
  #left{
    width: 30px;
    height: 30px;
  }
  #right{
    width: 30px;
    height: 30px;
  }  

  .go-to-top{
    bottom: 95px;
    display: none;
  }
  .whatsapp-icon{
    bottom: 80px;
    left: 8px;
    transform: scale(.8);
    display: none;
  }
}
@media screen and (max-width: 625px){
  .hakim{
    width: 100%;
    float: none;
    margin-bottom: 10px;
    
  }
  #underlinespan{
    display: block; width:90%;position: absolute;right: 5%;border-top: solid rgba(0, 0, 125, 0.1);
  }
  #underlinespan2{
    display: block; width:50%;position: absolute; right: 25%;border-top: solid rgba(0, 0, 125, 0.11);margin: -5px 0 0 0;
  }
}
